@import url(https://fonts.googleapis.com/css?family=Playfair+Display:400,700,400italic,900,700italic,900italic);
body{font:300 15px/24px 'Playfair Display', sans-serif; color: #333333;/*color: #5f5f5f;*/ width:100%; cursor:default; background-color:#ffffff;}
img, a, div{outline:none !important;}
img{max-width:100%;}
h1, h2, h3, h4, h5, h6 {color: #080808; font-weight:400;}

/* Override the bootstrap defaults */
h1{font-size:30px;}
h2{font-size:28px;}
h3{font-size:24px;}
h4{font-size:18px; font-weight:300;}
h5{font-size: 12px;}
h6{font-size: 10.2px;}
a{color:#f90400; text-decoration:none;}
a:hover{text-decoration: none;}
legend{font-size:18px; padding: 7px 0px}

@media (min-width:1230px){.container{width:1200px}}

select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control {
	font-size: 14px;
	border-radius:0;
	box-shadow:none;
	height:44px;
	padding:11px 20px;
	font-weight:400;
	background-color:#e9e9e9;
	border-color:#e9e9e9;
}
.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover {
	font-size: 14px;
}

.input-group .input-group-addon {
	font-size: 14px;
	height: 44px;
}
/* Fix some bootstrap issues */
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {
	display: inline;
}


div.required .control-label:before {
	content: '* ';
	color: #F00;
	font-weight: bold;
}


/* top */
#top {background-color:#efefef; padding:4px 0; color:#66737a; font-size:15px; font-weight:400;}
#top ul.list-inline{padding:0; margin:0;}
#top ul.list-inline li {border-right:1px solid #66737a; line-height:7px;}
#top ul.list-inline li:last-child { border-right:none;}
#top-links{float:left;}
#top-links a{color:#66737a; text-decoration:none !important;}
#top-links a .fa{color:#66737a;}

#top-links2{float:right;}
#top-links2 .list-inline > li{padding:0;}
#top-links2 a{padding:3px 8px; display:block; color:#66737a;}
#top-links2 li:last-child a { padding-right:0;}
#top-links2 a:hover{color:#66737a;}
#top-links2 a.btn-login{background:#080808; color:#fff;}
#top-links2 a.btn-login:hover{background:#4e4e4e; color:#fff;}
#top-links2 .fa{margin-right:4px; color:#66737a;}


.header{background: #53a8b2;}
.hedtop { width:100%; background:#53a8b2; padding:30px 0;}

#logo{ float:left;}
#logo a {color: #337ab7; text-decoration: none;}
.header-text{ text-align:right;}
.header-text a {color:#fff; font-size:16px;}

.hedbotm { width:100%; background:url(../images/round.jpg) repeat; height:9px; margin:0;}

.top-menu-wrapper{background:#fff; padding:10px 0;}
.top-menu{background:#fff;}
#slidingMenu{float:left; margin-top:10px;}

#slidingMenu ul{padding:0; margin:0; list-style:none; float:left;}
#slidingMenu ul li{float:left; position:relative; z-index:999; margin-right:3px;}
#slidingMenu ul li a{color:#8799a2; font-size:18px; line-height:30px; padding:6px 26px; display:block; text-decoration:none;}
#slidingMenu ul li:first-child a {}
#slidingMenu ul li a:hover, 
#slidingMenu ul li a.active{color:#8799a2; border:1px solid #8799a2;}


#slidingMenu ul ul{display:none; position:absolute; left:0; top:100%; background:#53a8b2; width:200px; padding:0 10px;}
#slidingMenu ul ul li{border:none; border-top:1px solid #fff; float:none;}
#slidingMenu ul ul li:first-child{border-top:none;}
#slidingMenu ul ul li a{font-size:14px; line-height:20px; color:#fff; padding:7px 0; display:block;}
#slidingMenu ul ul li a:before{display:none;}
#slidingMenu ul li:hover > ul{display:block;}
#slidingMenu ul ul ul{left:100%; top:-10px;}
#slidingMenu ul ul li.ls ul{right:100% !important; left:auto;}
#slidingMenu ul ul li a:hover, 
#slidingMenu ul ul li:hover > a,
#slidingMenu ul ul li a.active{color:#29727b; background:none; border:none;}

.menu-right{float:right;}
.menu-right ul{padding:0; margin:0; list-style:none; float:left;}
.menu-right ul li{float:left; position:relative; margin-left:5px;}
.menu-right ul .dropdown-menu{left:auto; right:0; width:400px;}
.menu-right ul .dropdown-menu li{float:none; margin:0;}
.menu-right ul li.serch2{display:none;}

.menu-right .srch { width:342px; float:right;} 


.link-search{background:#080808; color:#fff; font-size:18px; width:38px; line-height:42px; display:block; text-align:center;}
.link-search:hover, .link-search:focus{color:#fff; background:#383838;}
.link-cart{color:#fff; color:#fff; font-size:18px; width:38px; line-height:42px; display:block; text-align:center; position:relative;}
.link-cart span{position:absolute; right:0; top:5px; display:block; background:#080808; color:#fff; font-size:12px; line-height:20px; width:20px; border-radius:100%;}
.link-cart:hover{color:#fff;}

.banner-in{background:url(../images/banner-bg.jpg) #dbdbdb; padding:20px;}
.banner-in h1{margin:0; padding:0; text-transform:uppercase; font-weight:400; font-size:24px;}

.home-banner-wrapper{background: #FFF;}
.home-banner{ position:relative;}
.home-slideshow{z-index:8; width:100%;}
.home-slideshow .slide{width:100%;}
#Homeprev, #Homenext{ background:url(../images/banner_next.jpg) no-repeat; width:27px; height:26px;display:block;text-align:center; line-height:36px; position:absolute; top:50%; margin-top:-22px; z-index:9;}

#Homeprev{left:16px; background:url(../images/banner_prev.jpg) no-repeat; width:27px; height:26px;}
#Homenext{right:16px;}
#Homeprev:hover, #Homenext:hover{}

#search{margin:0; padding:10px;}
#search .input-lg {
	border:none; border-bottom:1px solid #8799a2; 
	line-height: 20px;
	padding: 0 10px; background:none; color:#8799a2; font-style:italic; letter-spacing:4px; width:305px; float:right;
}
#search .btn-lg {
	font-size: 15px;
	line-height: 18px;
	padding: 10px;
	text-shadow:none;
}
#search .btn{ color:#8799a2; background:none; border:none; min-width:25px; font-size:20px;}

a.thumbnail{padding:0; border:solid 1px #bebdbd; border-radius:0;}
a.thumbnail:hover { border:1px solid #53a8b2;}
/* cart */
#cart {}
#cart > .btn {
	font-size: 16px;
	line-height: 18px;
	color: #FFF; background:none; border:none; text-transform:none;
}
#cart.open > .btn {
	background-image: none;
	background-color: #FFFFFF;
	border: 1px solid #E6E6E6;
	color: #666;
	box-shadow: none;
	text-shadow: none;
}
#cart.open > .btn:hover {
	color: #444;
}
#cart .dropdown-menu {
	background: #eee;
	z-index: 1001;
}
#cart .dropdown-menu {
	min-width: 100%;
}
@media (max-width: 478px) {
	#cart .dropdown-menu {
		width: 100%;
	}
}
#cart .dropdown-menu table {
	margin-bottom: 10px;
}
#cart .dropdown-menu li > div {
	min-width: 427px;
	padding: 0 10px;
}
@media (max-width: 478px) {
	#cart .dropdown-menu li > div {
		min-width: 100%;
	}
}
#cart .dropdown-menu li p {
	margin: 20px 0;
}


/* content */
#content {
	min-height: 600px;
	/*padding:50px 0;*/
}


.product-carousel{}
.product-carousel-title{position:relative; margin-bottom:50px; text-align:center;}
.product-carousel-title h1{text-transform:uppercase; border-bottom:1px solid #b4b3b3; font-size:40px; color:#53a8b2; margin-top:0; padding-bottom:10px; text-align:center; margin-bottom:0; display:inline-block; padding:0 40px 5px 40px;}
.product-carousel .title2 {width:100%; background:url(../images/titlebg.png) no-repeat; height:74px;}
.product-carousel .title2 h3 { font-size:35px; color:#fff; line-height:65px;}
.product-carousel .title2 h3 span { font-size:24px;}
.product-carousel-title p.small { font-size:18px; padding-top:0; font-style:italic; color:#8799a2; padding-top:7px; text-align:center;}
.product-carousel .item{padding:0 15px;}
.product-carousel .owl-wrapper-outer{border-radius:0; box-shadow:none; border:none;}
.product-carousel .owl-carousel .owl-buttons div{opacity:1; top:-96px;right:33px;}
.product-carousel .owl-carousel .owl-buttons div .fa{font-size:30px;}
.product-carousel .owl-carousel .owl-buttons .owl-prev{left:auto; left:33px;}
.product-carousel .product-thumb{margin-bottom:0;}
.product-carousel.type2 { margin-bottom:67px;}
.product-carousel.type2 .item{ }
.product-carousel.type2 .owl-carousel .owl-buttons .owl-next { right:0; background:url(../images/cat_next.jpg) no-repeat; width:27px; height:26px;}
.product-carousel.type2 .owl-carousel .owl-buttons .owl-prev { left:0; background:url(../images/cat_prev.jpg) no-repeat; width:27px; height:26px;}
.product-carousel.type2 .owl-carousel .owl-buttons div { top:109px;}

.cat-thumb{ width:auto; text-align:center;}
.cat-thumb .btn-cart{ background:#8799a2; border-radius:5px; padding:6px 36px; color:#fff; text-align:center; text-transform:uppercase; font-size:19px;}
.cat-thumb .image{ width:auto; display:inline-block; margin-bottom:12px;}



/* footer */
.footer{  color:#fff; font-size:14px;}
.footer .footmain { width:100%; padding:27px 0; background:#53a8b2; margin:0;}
.footer .footmain i { padding-right:10px; font-size:16px;}
.footer a{color:#fff; font-size:15px;}
.footer p { font-size:15px; color:#fff; padding:0;}
.footer a:hover{color:#183f44;}
.footer h3{ margin-top:0; color:#183f44; font-size:22px; padding-bottom:14px; font-weight:300;}
.footer ul.list-unstyled{list-style-image:url(../images/arrow.png); margin-left:15px;} 
.footer .widget{padding-bottom:20px;}
.footer .footround { width:100%; background: url(../images/footround.png) repeat; height:9px; margin:0;}
.form-newsletter{max-width:415px; padding-top:10px;}
.form-newsletter .btn{width:100%;}
.form-newsletter .btn-submit { font-size:17px !important;}
.form-newsletter .form-control{background:#fff !important; border:none; color:#8b8b8b; font-size:15px !important; font-style:italic;}
.btn-submit{background:#183f44; border:none !important; text-transform:uppercase; font-size:24px !important; line-height:1;}
.btn-submit:hover{background:#344b57; color:#fff;}

.footer-bottom{background:#efefef; padding:17px; text-align:center; color:#66737a;}
.copyright{ font-size:18px; letter-spacing:2px;}
.copyright span { font-style:italic; font-size:16px;}

/* alert */
.alert {
	padding: 8px 14px 8px 14px;
}
/* breadcrumb */
.breadcrumb {
	margin: 0 0 20px 0;
	padding: 8px 0;
	background:none; border-bottom:1px solid #53a8b2;
}
.breadcrumb i {
	font-size: 15px;
}
.breadcrumb > li {
	text-shadow: 0 1px 0 #FFF;
	padding: 0 20px;
	position: relative;
	white-space: nowrap;
}
.breadcrumb > li + li:before {
		padding-left: 8px; content:"\f101";
	font-family:'FontAwesome'; 
}
.breadcrumb > li:after {
	display: block;
	position: absolute;
	top: -3px;
	right: -5px;
	width: 26px;
	height: 26px;
	
}
.breadcrumb > li a { color:#8799a2; font-size:18px;}
.pagination {
	margin: 0;
}
/* buttons */
.buttons {
	margin: 1em 0;
}
.btn {
	padding:12px 12px;
	font-size: 14px;
	border: 1px solid #cccccc;
	border-radius:0;
	text-transform:uppercase;
	min-width:142px;
}
.btn-xs {
	font-size: 9px;
}
.btn-sm {
	font-size: 10.2px;
}
.btn-lg {
	padding: 10px 16px;
	font-size: 15px;
}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
	font-size: 12px;
}
.btn-group > .btn-xs {
	font-size: 9px;
}
.btn-group > .btn-sm {
	font-size: 10.2px;
}
.btn-group > .btn-lg {
	font-size: 15px;
}
.btn-default {
	color: #777;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	background-color: #e7e7e7;
	background-image: linear-gradient(to bottom, #eeeeee, #dddddd);
	background-repeat: repeat-x;
	border-color: #dddddd #dddddd #b3b3b3 #b7b7b7;
}

.btn-primary {
	color: #ffffff;
	background-color: #f90400;
	border-color: #f90400;
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	background-color: #c70502;
	border-color:#c70502;
}
.btn-warning {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #faa732;
	background-image: linear-gradient(to bottom, #fbb450, #f89406);
	background-repeat: repeat-x;
	border-color: #f89406 #f89406 #ad6704;
}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-danger {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #f90400;
	background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
	background-repeat: repeat-x;
	border-color: #f90400;
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-success {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #5bb75b;
	background-image: linear-gradient(to bottom, #62c462, #51a351);
	background-repeat: repeat-x;
	border-color: #51a351 #51a351 #387038;
}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-info {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #df5c39;
	background-image: linear-gradient(to bottom, #e06342, #dc512c);
	background-repeat: repeat-x;
	border-color: #dc512c #dc512c #a2371a;
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
	background-image: none;
	background-color: #df5c39;
}
.btn-link {
	border-color: rgba(0, 0, 0, 0);
	cursor: pointer;
	color: #23A1D1;
	border-radius: 0;
}
.btn-link, .btn-link:active, .btn-link[disabled] {
	background-color: rgba(0, 0, 0, 0);
	background-image: none;
	box-shadow: none;
}
.btn-inverse {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #363636;
	background-image: linear-gradient(to bottom, #444444, #222222);
	background-repeat: repeat-x;
	border-color: #222222 #222222 #000000;
}
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
	background-color: #222222;
	background-image: linear-gradient(to bottom, #333333, #111111);
}
/* list group */
.list-group a {
	border: 1px solid #DDDDDD;
	color: #888888;
	padding: 8px 12px;
}
.list-group a.active, .list-group a.active:hover, .list-group a:hover {
	color: #444444;
	background: #eeeeee;
	border: 1px solid #DDDDDD;
	text-shadow: 0 1px 0 #FFF;
}
/* carousel */
.carousel-caption {
	color: #FFFFFF;
	text-shadow: 0 1px 0 #000000;
}
.carousel-control .icon-prev:before {
	content: '\f053';
	font-family: FontAwesome;
}
.carousel-control .icon-next:before {
	content: '\f054';
	font-family: FontAwesome;
}

/* product list */
.product-thumb{ margin-bottom: 20px; overflow: auto;}
.product-thumb .image {text-align: center;}
.product-thumb .image a {display: block;}
.product-thumb .image a:hover {opacity: 0.8;}
.product-thumb .image img {margin-left: auto; margin-right: auto;}
.product-grid .product-thumb .image {float: none;}
.product-thumb h4 span{font-size:16px; color:#333333;} 


.productdetail h1 { font-size:20px; color:#53a8b2; padding-bottom:18px; margin-top:0; font-weight:bold;}
.productdetail .list-unstyled { font-size:16px; color:#53a8b2; line-height:24px;}
.productdetail h2 { color:#53a8b2;}
.productdetail .qty { margin-bottom:20px;}
.productdetail .btn {
background: #53a8b2;
border: 1px solid #53a8b2;
border-radius: 5px;
color: #fff;
font-size: 16px;
line-height: 18px;
margin-bottom: 10px;
padding: 14px 30px;
text-transform: uppercase;
}
#tab-review .btn-primary {
background: #53a8b2;
border: 1px solid #53a8b2;
border-radius: 5px;
color: #fff;
font-size: 16px;
line-height: 18px;
margin-bottom: 10px;
padding: 14px 30px;
text-transform: uppercase;
}
.productdetail .write a { font-size:16px; color:#53a8b2;}
.description { margin-bottom:30px;}
.description .nav-tabs > li { margin-bottom:0;}
.description .nav > li > a { color:#8799a2;}
.description .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover { background:#53a8b2; color:#fff; border:none; border-radius:5px; padding:10px 15px;}
.description .nav-tabs > li > a:hover { border:none;}
.description .nav-tabs {border-bottom: 1px solid #53a8b2; padding-bottom:8px;}
.description .nav-tabs > li > a { border-radius:5px; border:none;}
.description .tab-content { margin-top:8px;}
#product h3 { color:#53a8b2;}
.productdetail .qty #input-quantity { border-radius:5px;}
.productdetail select {border-radius:5px;}
#tab-review input {border-radius:5px;} 
#tab-review textarea { border-radius:5px;}





@media (min-width: 767px) {
.product-list .product-thumb .image {float:left; padding:0 15px;}
}
.product-thumb h4{font-weight: 300; color:#f90400; margin-bottom:22px;}
.product-thumb h4 a{color:#000000;}
.product-thumb .caption{text-align:center; min-height:108px;}
.product-list .product-thumb .caption{margin-left: 230px;}
@media (max-width: 1200px) {
.product-grid .product-thumb .caption {
	min-height: 210px;
	padding: 0 10px;
}
}
@media (max-width: 767px) {
.product-list .product-thumb .caption {
	min-height: 0;
	margin-left: 0;
	padding: 0 10px;
}
.product-grid .product-thumb .caption {
	min-height: 0;
}
}
.product-thumb .rating {
	padding-bottom: 10px;
}
.rating .fa-stack {
	font-size: 8px; display:inline-block;
}
.rating .fa-star-o {
	color: #999;
	font-size: 15px;
}
.rating .fa-star {
	color: #FC0;
	font-size: 15px;
}
.rating .fa-star + .fa-star-o {
	color: #E69500;
}
h2.price {
	margin: 0;
}
.product-thumb .price {
	color: #53a8b2; font-size:26px;
}
.product-thumb span { font-size:14px; display:block;}

.product-thumb .price-new {
	font-weight: 600;
}
.product-thumb .price-old {
	color: #999;
	text-decoration: line-through;
	margin-left: 10px;
}
.product-thumb .price-tax {
	color: #999;
	font-size: 12px;
	display: block;
}
.product-thumb .button-group {overflow: auto; text-align:center;}
.product-list .product-thumb .button-group {
	border-left: 1px solid #ddd;
}
.product-thumb .button-group button {
	border: none;
	display: inline-block;
	background-color: #eee;
	color: #232323;
	font-size:16px;
	line-height: 40px;
	font-weight: 300;
	min-width:40px;
	text-align: center;
	text-transform: uppercase;
	
}
.product-thumb .button-group button + button {
	border-left:none;
}
.product-thumb .button-group button:hover {
	color: #444;
	background-color: #ddd;
	text-decoration: none;
	cursor: pointer;
}
.product-thumb .button-group .btn-cart{background:#8799a2; font-size:18px; padding:0 24px; border-radius:15px; text-align:center; margin-top:8px; color: #fff;}
.product-thumb .button-group .btn-cart:hover{background:#53a8b2; color:#fff;}
.product-thumb .button-group .btn-cart i { padding-right:8px;}
.product-carousel .product-thumb .star { text-align:center; display:block; margin-top:13px;}

.btn-cart{background:#232323; color:#fff; font-size:16px; border:none; text-transform:uppercase; line-height:40px; display:inline-block; padding:0 18px 0 62px; position:relative;}
.btn-cart .icon-cart{height:40px; width:50px; background:url(../images/cart.png) center center no-repeat #f90400; display:block; position:absolute; left:0; top:0;}
.btn-cart:hover{background:#53a8b2; color:#fff;}

.thumbnails {
	overflow: auto;
	clear: both;
	list-style: none;
	padding: 0;
	margin: 0;
}
.thumbnails > li {
	margin-left: 20px;
}
.thumbnails {
	margin-left: -20px;
}
.thumbnails > img {
	width: 100%;
}
.image-additional a {
	margin-bottom: 20px;
	padding: 5px;
	display: block;
	border: 1px solid #ddd;
}
.image-additional {
	max-width: 78px;
}
.thumbnails .image-additional {
	float: left;
	margin-left: 20px;
}

@media (min-width: 1200px) {
	#content .col-lg-2:nth-child(6n+1),
	#content .col-lg-2:nth-child(6n+1),
	#content .col-lg-3:nth-child(4n+1),
	#content .col-lg-4:nth-child(3n+1),
	#content .col-lg-6:nth-child(2n+1) {
		clear:left;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	#content .col-md-2:nth-child(6n+1),
	#content .col-md-2:nth-child(6n+1),
	#content .col-md-3:nth-child(4n+1),
	#content .col-md-4:nth-child(3n+1),
	#content .col-md-6:nth-child(2n+1) {
		clear:left;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	#content .col-sm-2:nth-child(6n+1),
	#content .col-sm-2:nth-child(6n+1),
	#content .col-sm-3:nth-child(4n+1),
	#content .col-sm-4:nth-child(3n+1),
	#content .col-sm-6:nth-child(2n+1) {
		clear:left;
	}
}

/* fixed colum left + content + right*/
@media (min-width: 768px) {
    #column-left  .product-layout .col-md-3 {
       width: 100%;
    }

	#column-left + #content .product-layout .col-md-3 {
       width: 50%;
    }

	#column-left + #content + #column-right .product-layout .col-md-3 {
       width: 100%;
    }

    #content + #column-right .product-layout .col-md-3 {
       width: 100%;
    }
}

/* fixed product layouts used in left and right columns */
#column-left .product-layout, #column-right .product-layout {
	width: 100%;
}

/* fixed mobile cart quantity input */
.input-group .form-control[name^=quantity] {
	min-width: 50px;
}

/* Missing focus and border color to overwrite bootstrap */
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
    background-image: none;
    background-color: #df5c39;
}



/*-- register page --*/
.full_width{
	width:100%;
	float:left;
}
.breadcrumb_style{
	border-bottom:#53a8b2 solid 1px;
	padding:0 0 2px;
	margin:0 0 30px;
}
.breadcrumb_style ul{
	padding:0;
}
.breadcrumb_style li {
	font-size:18px;
	line-height:22px;
	position:relative;	
	padding: 0 24px 0 10px;
	display:inline-block;
}
.breadcrumb_style li:first-child{
	padding-left:0;
}
.breadcrumb_style li:after{
	content:"\f101";
	font-family:'FontAwesome';
	top:0;
	right:0;
	position:absolute;
}
.breadcrumb_style li:last-child:after{
	display:none;
}
.breadcrumb_style li, .breadcrumb_style li a{
	color:#8799a1;
}
.itlaic{
	font-size:15px;
	line-height:24px;
	color:#313131;
	font-weight:400px;
	font-style:italic;
}
.cyne_link{
	color:#53a8b2;
	font-style:normal;
}
.register_form{
	margin:35px 0 20px;
}
.register_form .headline, .con_heading{
	color:#53a7b1;
	font-size:18px;
	line-height:22px;
	font-weight:700;
	text-transform:uppercase;
	padding-bottom:8px;
	border-bottom:#dfdfdf solid 1px;
	margin-bottom:25px;
}
.con_heading{
	border:none;
	margin:0 0 10px;
}
.form_box{
	width:100%;
	float:left;
	margin:0 0 25px;
}
.register_form label{
	color:#313131;
	font-size:15px;
	line-height:18px;
	font-weight:700;
	display:block;
	margin:0 0 8px; font-weight:normal;
}
.well a {background: #53a8b2;
border: 1px solid #53a8b2;
border-radius: 5px;
color: #fff;
font-size: 16px;
line-height: 18px;
margin-bottom: 10px;
padding: 14px 30px;
text-transform: uppercase;}
.well a:hover {background:none; border:1px solid; color:#53a8b2;}
.well a.green_a { background:none; border:none; color:#53a8b2; text-transform:lowercase; font-size:14px; padding:0;}
.well .btn {
background: #53a8b2;
border: 1px solid #53a8b2;
border-radius: 5px;
color: #fff;
font-size: 16px;
line-height: 18px;
margin-bottom: 10px;
padding: 14px 30px;
text-transform: uppercase;
}
.well .btn:hover { background:none; border:1px solid; color:#53a8b2; }
.well label { font-weight:normal;}


.register_form input[type="text"], .register_form input[type="password"], .register_form input[type="email"], .register_form textarea, select, .register_form textarea{
	width:100%;
	border-radius:5px;
	height:46px;
	padding:5px 10px;
	background:#e9e9e9;
	border:none;
	font-size:15px;
	line-height:19px;
}
.register_form textarea{
	height:125px;
}
.register_form input[type="checkbox"]{
	margin-right:6px;
}
.register_form button, .register_form input[type="submit"]{
	border:none;
	border-radius:5px;
	padding:14px 30px;
	font-size:16px;
	line-height:18px;
	text-transform:uppercase;
	color:#fff;
	background:#53a8b2;
	border:#53a8b2 solid 1px;
	margin-bottom:10px;
}
.register_form button:hover, .register_form input[type="submit"]:hover{
	color:#53a8b2;
	background:none;
}
sup{
	color:#53a7b1;
}
.register_info{
	width:100%;
	float:left;
	max-width:697px;
}
.select{
	width:100%;
	position:relative;
	height:46px;
}
.select:after{
	content:"\f107";
	font-family:'FontAwesome';
	font-size:18px;
	background:#e9e9e9;
	text-align:center;
	color:#3d3d3d;
	font-size:px;
	padding:10px 0 0;
	width:45px;
	height:46px;
	position:absolute;
	top:0;
	right:0;
	border-radius:0 3px 3px 0;
	pointer-events: none;
}
.forgot{
	font-size:14px;
	line-height:18px;
	color:#313131;
	float: right;
	padding-top:28px;
}
.forgot:hover{
	color:#53a8b2;
}
.payment_method{
	width:100%;
	max-width:710px;
	float:left;
	border:#e3e3e3 solid 1px;
	border-radius:4px;
	padding:2px;
	margin:0 0 29px;
}
.payment_method .nav-tabs{
	border-bottom:#53a8b2 solid 4px;
}
.payment_method .nav-tabs > li{
	margin-bottom:0;
	position:relative;
}
.payment_method .nav-tabs > li:after{
	background:#848484;
	width:1px;
	height:24px;
	top:14px;
	right:0;
	position:absolute;
	content:"";
}
.payment_method .nav-tabs > li:last-child:after{
	display:none;
}
.payment_method .nav-tabs > li > a {
	border:none;
	font-size:14px;
	line-height:32px;
	color:#000;
	text-transform: uppercase;
	border-radius:0;
	padding: 10px 24px;
	margin-right:0;
}
.payment_method .nav-tabs > li > a:hover, .payment_method .nav-tabs > li.active > a, .payment_method .nav-tabs > li.active > a:focus, .payment_method .nav-tabs > li.active > a:hover {
	border:none;
	background:#53a8b2;
	color:#fff;
}
.payment_method .nav-tabs > li > a > .fa{
	margin-right:8px;
}
.tab-pane .register_form {
    margin: 35px 0 10px;
}

/*-- category page --*/
.left_side{
	width:215px;
	float:left;
}
.category_name{
	width:100%;	
	border-radius:6px;
	background:#4d9ba4;
	overflow:hidden;
	margin:0 auto 25px;
}
.category_name h1{
	font-size:18px;
	line-height:20px;
	padding:12px 10px;
	font-weight:700;
	margin:0;
	color:#fff;
	border-bottom:rgba(255,255,255,.5) solid 1px;
}
.category_name ul{
	padding:0;
	margin:0;
}
.category_name ul li {
	display:block;
	width:100%;
	border-bottom:rgba(255,255,255,.5) solid 1px;
}
.category_name ul li:last-child{
	border:none;
}
.category_name ul li a{
	padding:12px 10px;
	font-size:16px;
	line-height:20px;
	display:block;
	background:#53a8b2;
	color:#fff;
}
.category_name ul li a:hover, .category_name ul li.active a{
	background:#11808d;
}
.bestseller{
	background:#e8e3da;
	position:relative;
	min-height:40px;
	width:100%;
	max-width:215px;
	border-radius:5px;
	overflow:hidden;
	margin:0 auto; padding-bottom:15px;
}
.bestseller h2{
	font-size:19px;
	background:#e8e3da;
	color:#53a7b1;
	font-size:21px;
	font-weight:700;
	line-height:25px;
	text-align:center;
	position:absolute;
	width:100%;
	top:0;
	left:0;
	right:0;
	margin:auto;
	padding:6px 10px;
}
.bestseller h3 { text-align:center; color:#53a8b2;}
.bestseller .pro_price { text-align:center;}
.bestseller .numberLink { text-align:center; margin-top:8px;}
.bestseller .numberLink a { background:#8799a2; color:#fff; border-radius:5px; font-size:14px; text-align:center; padding:5px 8px;}
.bestseller .numberLink a i { display:none;}

.right_side{
	float:left;
	padding-left:45px;
	-moz-width:calc(100% - 215px);
	-webkit-width:calc(100% - 215px);
	width:calc(100% - 215px);
}
.category_list ul{
	text-align:center;
	padding:0;
}
.category_list ul li{
	width:210px;
	display:inline-block;
	margin:0 7px 20px;
	text-align:center;
}
.category_list ul li .pro_img{
	width:100%;
	height:144px;
	float:left;
}
.category_list ul li .pro_name{
	width:100%;
/*	height:20px;*/
	float:left;
	font-size:19px;
	color:#000;
	margin:0 0 5px;
}
.category_list ul li .pro_name a { color:#000; }}

.category_list ul li .pro_qnt{
	width:100%;
	height:18px;
	float:left;
	font-size:16px;
	color:#333333;
}
.category_list ul li .pro_pric{
	font-size:26px;
	color:#53a7b1;
	width:100%;
	height:21px;
	float:left;
	margin:10px 0 5px;
}
.category_list ul li .pro_subpric{
	font-size:14px;
	color:#53a7b1;
	width:100%;
	height:16px;
	float:left;
	margin-bottom:15px;
}
.category_list ul li .buy{
	font-size:19px;
	line-height:21px;
	text-transform:uppercase;
	color:#fff;
	background:#8799a2;
	padding:5px 28px 6px;
	border-radius:8px;
	margin:18px auto 10px;
	display:table;
	cursor:pointer;
	height:30px;
}
.category_list ul li .buy:hover{
	background:#53a8b2;
}
/*-- grid view  --*/
.view{
	width:35px;
	height:35px;
	background:#8799a2;
	margin-right:1px;
	float:left;
	font-size:19px;
	color:#fff;
	text-align: center;
	padding-top: 5px;
	cursor:pointer;
}
.category_list.grid_view ul{
	text-align:left;
	padding:0;
}
.category_list.grid_view ul li{
	width:100%;
	display:block;
	margin:0 7px 20px;
	text-align:left;
	float:left;
}
.category_list.grid_view ul li .pro_img{
	width:200px;
	height:144px;
	float:left;
}
.category_list.grid_view ul li .pro_details{
	width:300px;
	padding-left:15px;
	float:left;
}

.category_list.grid_view ul li .rating.full_width {
    float: none;
	width:auto;
    margin:18px auto 10px;
	display:table;
}

.short_by{
	display:table;
	width:auto;
	float:right;
	margin:0 0 30px;
}
.short_by .filter{
	width:210px;
	float:left;
	margin-right:10px;
}

.short_by label{
	width:55px;
	display:inline-block;
	font-weight:400;
}
.short_by .select{
	width:145px;
	display:inline-block;
	height:36px;
}
.short_by .select select{
	height:35px; padding:4px;
}
.select:after{
	content:"\f107";
	font-family:'FontAwesome';
	font-size:18px;
	background:#e9e9e9;
	text-align:center;
	color:#3d3d3d;
	font-size:px;
	padding:6px 0 0;
	width:35px;
	height:35px;
	position:absolute;
	top:0;
	right:0;
	border-radius:0 3px 3px 0;
	pointer-events: none;
}


/*-- contact page --*/
.contact_details .headline{
	border:none;
	margin:0 0 15px;
}
.contact_details .store_details a { color:#53a8b2;}	
.contact_form{
	border:#bbbbbb solid 1px;
	padding:20px 25px 0px;
}

@media screen and (max-width: 840px) {
.category_list.grid_view ul li .pro_details {
    float: left; 
    width: 259px;
	min-height: 144px;
}
.category_list.grid_view ul li .buy{
	float:left;
}
.category_list.grid_view ul li .rating.full_width {
    display: block;
    float: left;
    margin: 0 auto 10px;
    width: 100%;
}
}
@media screen and (max-width: 768px) {
.left_side, .right_side{
	width:100% !important;
	padding:0;
}
.left_side{
	margin-bottom:25px;
	padding-bottom:20px;
	border-bottom:#ccc solid 1px;
}
.category_list.grid_view ul li .pro_details {     
    width: 300px;
}
.category_name h1{
	display:block;
	cursor:pointer;
	background: url(../images/down_arrow_white.png) 95% center no-repeat;	
}
.category_name ul{
	display:none;
}
.short_by .filter{
	float:left;
}
}

@media screen and (max-width: 640px) {
.payment_method .nav-tabs > li > a{
	padding:10px 10px;
	font-size:13px;
}
.payment_method .nav-tabs > li > a > .fa {
    margin-right: 6px;
}
.category_list.grid_view ul li .pro_details {     
    width: 300px;
}
.short_by {
    display: block;
    float: right;
    margin: 10px 0 30px;
    width: auto;
}
}
@media screen and (max-width: 520px) {
.category_list.grid_view ul li{
		text-align:center;
}
.category_list.grid_view ul li .pro_img{
	float:none;
	margin:0 auto;
}
.category_list.grid_view ul li .buy {
    float: none;
}
.category_list.grid_view ul li .pro_details {
    width: 100%;
	min-height:inherit;
}
.view{
	float:right;
}
}
@media screen and (max-width: 480px) {
.payment_method .nav-tabs > li{
	width:50%;
	text-align:center;
	border-bottom:#e3e3e3 solid 1px;
}
.short_by{
	float:left;
	margin:10px auto 20px;
	width:100%;
}
.short_by .filter {
    float: none;
	margin:0 auto 5px;
}
}
.input-group  button,.btn-danger{
	 min-width: 40px!important;
}
 
.table-striped a,a strong{ color:#f90400;}.table-striped a:hover{color:#C70502;}
a strong:hover{color:#183F4A;} 


/* MG */
.related-product section { float: left; margin: 5px 20px;}

